"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const menu_vue_vue_type_script_setup_true_lang = require("./menu.vue_vue_type_script_setup_true_lang.js");
var menu_default = menu_vue_vue_type_script_setup_true_lang.default;
exports.default = menu_default;
